<?php
defined('_JEXEC') or die;

$loc = $geo->get_value('city');
$tex = 'Ваш город:';
if (!$loc) {
    $loc = $geo->get_value('country');
    $tex = 'Ваша страна:';
}

?>
<div class="top_geo">
    <span class="fa fa-car"></span>
    <span><?php echo $tex; ?></span>
    <a href="javascript:void(0);"><?php echo $loc; ?></a> <span class="down">&#9660;</span>
</div>
